#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
1000=Aquest missatge \u00E9s <B>XIFRAT</B> o <B>SIGNAT</B>.<br> Aquesta aplicaci\u00F3 de correu no permet l'\u00FAs de correu xifrat o signat.
